### Name: bootstrapMI
### Title: Calculate bootstrap p-values for mutual information (MI)
###   measures
### Aliases: bootstrapMI
### Keywords: methods

### ** Examples

x <- runif(50, 0, 1)
y <- rbeta(50, 1, 2)
bootstrapMI(x, y, bRep=100)

z <- matrix(rnorm(100, 0, 1), 4, 25)
bootstrapMI(z, bRep=100)



